.siteTextContainer {
  left: 0;
  right: 0;
  position: absolute;
  display: flex;
  flex-direction: column;
  margin-top: 20rem;
  align-items: center;
}

.underDevelopmentText {
  flex: 1;
  font-size: 2rem;
  white-space: nowrap;
}

.comingSoon {
  text-shadow: 0 0 1rem rgb(0, 255, 255);
}

.contactText {
  flex: 1;
  font-size: 1.25rem;
  margin-top: 10rem;
}

.phoneNumber {
  margin-top: 1rem;
}

.email {
  margin-top: 0.5rem;
}

.secretText {
  position: absolute;
  top: 200rem;
  left: 0;
  right: 0;
  text-align: center;
}

.secretImageContainer {
  position: absolute;
  top: 194rem;
  left: 0;
  right: 0;
  display: flex;
  justify-content: center;
}

.secretImage {
  width: 5%;
}